.slider-overlay {
	width: 990px;
	height: 280px;
	position: absolute;
	z-index: 2;
	background: url(../images/slider-overlay.png) no-repeat;
}
.slider-overlay-top {
	width: 990px;
	height: 5px;
	position: absolute;
	z-index: 2;
	background: url(../images/slider-overlay.png) no-repeat 0 0;
	top: 0;
}
.slider-overlay-bottom {
	width: 990px;
	height: 30px;
	position: absolute;
	z-index: 2;
	background: url(../images/slider-overlay.png) no-repeat 0 bottom;
	bottom: 0;
}
.slider-overlay-left {
	width: 5px;
	height: 280px;
	position: absolute;
	z-index: 2;
	background: url(../images/slider-overlay.png) no-repeat 0 0;
	left: 0;
}
.slider-overlay-right {
	width: 5px;
	height: 280px;
	position: absolute;
	z-index: 2;
	background: url(../images/slider-overlay.png) no-repeat right 0;
	right: 0;
}

.banner-wrapper {
	width: 990px;
	height: 280px;
	overflow: hidden;
	position: relative;
}

#banner {
	width: 990px;
	height: 281px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.jcarousel-container-horizontal {
	width: 990px;
	height: 281px;
}

.jcarousel-clip-horizontal {
	width: 990px;
	height: 281px;
	overflow: hidden;
}

.jcarousel-control {
	position: absolute;
	bottom: 44px;
	right: 26px;
	z-index: 100;
	width: 178px;
	height: 31px;
	overflow: hidden;
}

.jcarousel-control .jcarousel-clip-horizontal,
.jcarousel-control .jcarousel-clip {
	width: 148px;
	height: 31px;
	margin: 0px auto;
	overflow: hidden;
}


.jcarousel-list li, .jcarousel-item {
	width: 990px;
	height: 281px;
	float: left;
}

.jcarousel-control .jcarousel-item,
.jcarousel-control .jcarousel-list li {
	width: 46px;
	height: 31px;
	margin-right: 5px;
}

.jcarousel-control .jcarousel-item a {
	border: 1px solid #cccccc;
	display: block;
	width: 44px;
	height: 29px;
}

.jcarousel-control .jcarousel-item a.control-active {
	border: 1px solid #00aeec;
}

.jcarousel-prev {
	background:transparent url(../images/prev_gallery.gif) no-repeat scroll 0 0;
	height:15px;
	margin-top:7px;
	position:absolute;
	left: 0;
	width:9px;
	cursor: pointer;
}

.jcarousel-next {
	background:transparent url(../images/next_gallery.gif) no-repeat scroll 0 0;
	height: 15px;
	margin-top: 7px;
	position: absolute;
	right: 0;
	width: 9px;
	cursor: pointer;
}
